* {
padding:0;
margin:0;
font-family: Verdana, Geneva, Tahoma, sans-serif;
}
header {
width: 100%;
/* IE10+ */
background-image: -ms-linear-gradient(bottom, #87C7FF 0%, #337AB7 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(bottom, #87C7FF 0%, #337AB7 100%);
/* Opera */
background-image: -o-linear-gradient(bottom, #87C7FF 0%, #337AB7 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #87C7FF), color-stop(100, #337AB7));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(bottom, #87C7FF 0%, #337AB7 100%);
/* W3C Markup */
background-image: linear-gradient(to top, #87C7FF 0%, #337AB7 100%);
border-bottom: 3px solid #337AB7;
}
.center {margin: 0 auto;text-align: center;}
nav {
margin: 10px auto;
}
nav ul {
list-style-type: none;
text-align: center;
}
nav ul li{
display: inline-block;
padding-bottom: 20px;
}
nav ul li a{
border: 2px solid #337AB7;
border-radius: 15px;
background-color: #FFF2CC;
padding: 4px 7px;
text-decoration: none;
color:#265E8A;
}
nav ul li a:hover{
background-color: #337AB7;
color:white;
}
.display_none {
display:none;
}
.display_hamburger {
display:none;
}
.vertical_align_top {
vertical-align:top;
}
.vertical_align_middle {
vertical-align:middle;
}
.vertical_align_bottom {
vertical-align:bottom !important;
}
header h1 {
text-align: center;
line-height: 200%;
color:white;
text-shadow: 2px 2px 5px #000000;
}
.flex {
display: flex;
flex-wrap: wrap;
flex-direction:row;
justify-content:center;
}
.flex div{
max-width: 100%;
}
h3 {
   text-align: center;
   padding: 10px 0 15px;
   }
.bg_white {
background-color: white !important;
          }
.font_weight_normal {
font-weight: normal !important;
font-family: Times, 'Times New Roman', Georgia, serif;
 }
span.alfa {
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 130%;
color:red;
}
span.beta {
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 110%;
color:#007BFF;
}
span.green {
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 110%;
color:#00B600;
text-shadow: 0px 1px 0px #000000;
}
span.red {
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 110%;
color:#FF0405;
text-shadow: 0px 1px 0px #000000;
}
span.blue {
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 110%;
color:#007FFE;
text-shadow: 0px 1px 0px #000000;
}
.padding_10 {
padding: 5px;
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 130%;
text-align: center;
}

.padding_left_2 {
padding-left:2px;

font-family: Times, 'Times New Roman', Georgia, serif;

}
.margin_0_auto {
margin: 0 auto;
}
.min_width_320 {
min-width: 315px;
}
.ads {
margin: 0 auto;
min-width: 298px;
text-align: center;
padding: 0;
}

sup, sub {
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-weight: normal;
font-size: 72% !important;
}

.vyznam {
text-align: left !important;
//font-weight: normal !important;
border-bottom: none !important;
background-color: #FFF !important;
max-width: 318px;
}
article h2 {
color: white;
text-shadow: 1px 1px 1px #000000;
text-align: center;
background-color: #DEEAF6;
line-height: 180%;
margin-top: 5px;
background: #23538A;
background: -moz-linear-gradient(top, #23538A 0%, #5199C7 50%, #23538A 100%);
background: -webkit-linear-gradient(top, #23538A 0%, #5199C7 50%, #23538A 100%);
background: linear-gradient(to bottom, #23538A 0%, #5199C7 50%, #23538A 100%);
border: 5px solid #1D6EA4;
}
.brace {
background-image: url(brace.png);
background-repeat: no-repeat;
background-size: contain;
background-position: right;
padding: 2px;
       }
.flex div {
border: 1px solid #337AB7;
border-radius: 5px;
margin: 3px 2px;
}
.flex  p:nth-of-type(1) {
text-align: center;
font-weight: bold;
border-bottom: 1px solid #337AB7;
background-color: #FFF2CC;
border-radius: 5px;
}
.text_decoration_overline {
text-decoration: overline;
font-family: Times, 'Times New Roman', Georgia, serif;
}
/* //// VÝPOČET ////// */
.vypocet {
padding-top: 15px;
line-height: 150%;
color: #0077B0;
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 130%;
}
.vypocet_table {
margin: auto 5px;
}
.vypocet_table td{
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 130%;
}
.vypocet_table input[type=text] {
 border: 1px solid #ccc;
 max-width:80px;
 padding-left: 3px;
}
.vysledek {
padding-top: 5px;
padding-bottom: 10px;
line-height: 130%;
color:  #FF661C;
font-weight: bold;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-size: 130%;
background: none;
border: none;
}
.vysledek input[type=text] {
 border: 1px solid #ccc;
 max-width:120px;
 text-align: center;
}
.spocitat {
line-height: 160%;
padding: 0 10px;
background-color: inherit !important;
border-radius: 0 !important;
border: none !important;
}
.spocitat  input[type=submit] {
padding: 5px 10px;

margin: 15px 5px;
}
.center {
text-align: center;
}
.left {
text-align: left;
}
.border_none {
border: none !important;
}

/* //// MOCNINY ////// */
.vyznam_div  {
border-left: 1px solid black;
}
table {
border-spacing:0;
}
td {
text-align: center;
vertical-align: middle;
border-spacing:0;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
}
.border_bottom {
border-bottom: 1px solid black;
}
.right_bracket {
background-image: url(right_bracket.png);
background-repeat: no-repeat;
background-size: contain;
background-position: 2px;
padding: 2px;
}
.left_bracket {
background-image: url(left_bracket.png);
background-repeat: no-repeat;
background-size: contain;
background-position: right;
padding: 2px;
}
.nam {
margin: 0 auto;
text-align: center;
padding: 10px;
     }
.padding_left_2 {
padding-left: 4px;
               }
.table_minus {
border-spacing:2px;
}
.border_bold {
border-width: 2px;
}
/* //// MNOHOČLENY ////// */
.inus_plus {
font-style: normal;
font-size: 75%;
font-weight: normal;
}
/* //// TRIGONOMETRIE ////// */
.kolo {
max-width: 100%;
padding: 2px;
}
table.kvadranty {
border-collapse: collapse;
border: 2px solid #337AB7;
width: 100%;
margin-bottom: 7px;
font-family: Times, 'Times New Roman', Georgia, serif !important;
}
table.kvadranty td{
border: 1px solid #337AB7;
font-style: normal;
font-family: Arial, sans-serif;
}
table.kvadranty tr:nth-child(1) td{
background-color: #DEEAF6;
font-weight: bold;
}
table.kvadranty tr td:nth-child(1){
font-weight: bold;
}
img.trigonometrie_1 {
padding: 15px 5px;
}
h2.h2_trigonometrie {
font-size: 100%;
//font-weight: normal;
}
.line_height {
line-height: 80%;
}
/*///VZTAHY////*/
table.vztahy {
border-collapse: collapse;
border: 1px solid #337AB7;
width: 100%;
margin-bottom: 7px;
font-family: Times, 'Times New Roman', Georgia, serif !important;
}
table.vztahy td{
border: 1px solid #337AB7;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-weight: bold;
font-size: 130%;
text-align: left;
padding-left: 5px;
}
table.vztahy tr:nth-child(1) td{
background-color: #DEEAF6;
font-weight: bold;
padding: 15px 0 15px 5px;
text-align: left;
}
table.vztahy tr td:nth-child(1){
font-weight: bold;
text-align: left;
}
table.vztahy img{
padding-top: 10px;
}
/* max-width 538 */
@media screen and (max-width: 538px) {
.font_small {
font-size: 90%;
padding: 10px 0;
}
}
/* max-width 375 */
@media screen and (max-width: 375px) {
.spocitat  input[type=submit] {
padding: 5px 10px;
margin: 15px 5px;
font-size: 120%;
}
.vypocet_table input[type=text] {
 border: 1px solid #ccc;
 max-width:80px;
 padding-left: 3px;
 margin: 15px 0;
font-size: 110%;
}
.line_height {
line-height: 110%;
}



table.vztahy td{
border: 1px solid #337AB7;
font-style: italic;
font-family: Times, 'Times New Roman', Georgia, serif;
font-weight: bold;
font-size: 100%;
text-align: left;
padding-left: 2px;
}
table.vztahy tr:nth-child(1) td{
background-color: #DEEAF6;
font-weight: bold;
padding: 15px 0 15px 5px;
text-align: left;
font-size: 100%;
}
table.vztahy tr td:nth-child(1){
font-weight: bold;
text-align: left;
}
table.vztahy td img {
padding-top: 10px;
height: 95%;
//width: 93%;
}
}
/* max-width 365 */
@media screen and (max-width: 365px) {
.font_small {
font-size: 80%;
padding: 5px 0;
}
.flex div{
width: 100%;
}
}
/* max-width 320 */
@media screen and (max-width: 320px) {
html {
//padding:0;
//margin-top:70px;
//font-family: Verdana, Geneva, Tahoma, sans-serif;
}
header {
margin-top: 40px;
}
.font_small {
font-size: 78%;
padding: 10px 0;
}
table.kvadranty tr:nth-child(1) td{
font-size: 80%;
}

.display_hamburger {
display:block;
margin-top: 0;
position: fixed;
top:0px;
z-index: 100;
}
.display_menu {
display: none;
}
.wrapper{
    margin: 0px auto;
    width: 318px;
    background-color: #000;
    position: relative;
    color: white;
    text-align: center;
    height: 40px;
    font-family: 'Arial';
}

#check-menu{
    display: none;
}

label{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 200;
    line-height: 40px;
}

.burger-line{
    position: absolute;
    top: 8px;
    right: 10px;
    width: 35px;
    height: 2px;
    background-color: #fff;
    transition: .5s all;
}

.second, .third{
    top: 18px;
}

.fourth{
    top: 28px;
}

.main-menu{
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    max-height: 0;
    font-size: 0;
    overflow: hidden;
    transition: .5s all;
}

a{
    display: block;
    width: 100%;
    padding: 10px;
    color: white;
    text-decoration: none;
    border-top: 1px solid rgba(255,255,255,.3);
    background-color: #0077B0;
}

a:hover{
    background-color: rgba(0,0,0,.9);
}

#check-menu:checked ~ .main-menu{
    max-height: 500px;
    font-size: 16px;
}

#check-menu:checked ~ .first{
    display: none;
}

#check-menu:checked ~ .second{
    transform: rotate(45deg);
}

#check-menu:checked ~ .third{
    transform: rotate(-45deg);
}

#check-menu:checked ~ .fourth{
    display: none;
}
.flex  p:nth-of-type(1) {
//display: none;
//margin-top: 50px;
//height: 40px;
}
}
